PPl board member tasks - Task #260

Support for Anti-DRM day and "no DRM in HTML5"
03/22/2013 01:38 PM - Pat Méchler

Status: Closed
Priority: Normal
Assignee: Denis Simonet

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

03/22/2013

0%
0.00 hour

Description
Motions to the PPI board:

® The PPI shall support the petition "No DRM in HTML5" http://www.defectivebydesign.org/no-drm-in-html5

e The PPI shall support the International Day Against DRM on Friday, May 3rd, 2013

http://www.defectivebydesign.org/dayagainstdrm

e Texts shall be written and published according to the decisions taken
¢ PPl should urge parties to actively participate according to the decisions taken

History

#1 - 03/27/2013 02:40 PM - Pat Méchler

- Assignee set to Denis Simonet

#2 - 03/27/2013 02:40 PM - Pat Machler
Could also be voted on by the GA (but it's rather shortly before the day)

#3 - 07/25/2016 10:34 PM - Thomas Gaul

- Status changed from New to Closed

#4 - 07/29/2021 05:55 PM - Gregory Engels

- Tracker changed from Support to Decision

#5 - 07/29/2021 05:56 PM - Gregory Engels

- Tracker changed from Decision to Task

10/19/2025
